﻿/*****************RECENT EVENTS SECTION******************/
@media handheld, only screen and (min-width: 940px) {
    #divNewsArticles .content {
        display: table-cell;
        vertical-align: middle;
        float: none;
    }
}

#divNewsArticles .content {
    padding: 5px;
}

.sunblognews .news-title {
    margin: 0;
}

.sunblognews .news-title a {
    font-family: 'Oswald',Arial, Tahoma, sans-serif;
    font-size: 16px;
}

.sunblognews .news-excerpt {
    font-size: 14px;
    margin: 0;
}

.sunblognews .news-thumbnail {
    max-width: 220px;
    max-height: 120px;
}

.sunblognews .read-more-link {
    text-align: right;
    margin: 0;
}

    .sunblognews .read-more-link span.arrow {
        color: #005999;
    }
	
.read-all-link {
    padding: 5px;
}

.read-all-link a{
	font-family: 'Oswald',Arial, Tahoma, sans-serif;
    font-size: 14px;
	color:#04BAE1;
}

#divNewsArticles ul.nav-tabs {
    margin-left: 0;
	display:flex;
	display:flexbox;
	display:-webkit-flex;
}

#divNewsArticles .nav-tabs > li 
{
	width: 100%;
	text-align: center !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #E6E7E9;
}

#divNewsArticles .nav-tabs {
    background-color: #E6E6E6;
}

#divNewsArticles .tabImage {
    max-width: 20px;
    width: 20px;
}

#divNewsArticles .nav-tabs > li > a {
    /*  border-color: #ddd #ddd transparent; */
    background-color: #E6E6E6;
    line-height: 23px;
	border-top: 5px solid #E6E6E6;
	font-size: 16px;
	font-family:'Oswald',Arial, Tahoma, sans-serif;
	text-transform: uppercase;
}

#divNewsArticles .nav-tabs > li > a:hover {
    /*  border-color: #ddd #ddd transparent; */
    background-color: #F4F8FB;
    border-top: #04BAE1 5px solid;
    border-radius: 2px;
    border-right: #F5F5F5 1px solid;
    border-left: #F5F5F5 1px solid;
    line-height: 23px;
    border-bottom: #F4F8FB 3px solid;
	font-size: 16px;
	font-family:'Oswald',Arial, Tahoma, sans-serif;
	text-transform: uppercase;
}


@media handheld, only screen and (max-width: 767px)
{
	#divNewsArticles .nav-tabs > li > a:hover {
		/*  border-color: #ddd #ddd transparent; */
		background-color: #F4F8FB;
		border-top: #04BAE1 5px solid;
		border-radius: 2px;
		border-right: #F5F5F5 1px solid;
		border-left: #F5F5F5 1px solid;
		line-height: 23px;
		border-bottom: #F4F8FB 3px solid;
		font-size: 16px;
		font-family:'Oswald',Arial, Tahoma, sans-serif;
		text-transform: uppercase;
	}
}

#divNewsArticles .nav-tabs > li.active > a, #divNewsArticles .nav-tabs > li.active > a:focus {
    /*  border-color: #ddd #ddd transparent; */
    background-color: #F4F8FB;
    border-top: #04BAE1 5px solid;
    border-radius: 2px;
    border-right: #F5F5F5 1px solid;
    border-left: #F5F5F5 1px solid;
    line-height: 23px;
    border-bottom: #F4F8FB 6px solid;
    border-right: #ddd 1px solid;
    border-left: #ddd 1px solid;
	font-size: 16px;
	font-family:'Oswald',Arial, Tahoma, sans-serif;
	text-transform: uppercase;
}

#MobileCaseStudies {
    display: none;
}

#MobileRuskinNews {
    display: none;
}

.article-prev {
    position: absolute;
    background: url('/DesktopModules/PhaseAlphaDynamicModule/Resources/RuskinStaticPages/Images/LEFT.svg') no-repeat;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    top: 150px;
    cursor: pointer;
}

.article-next {
    position: absolute;
    background: url('/DesktopModules/PhaseAlphaDynamicModule/Resources/RuskinStaticPages/Images/RIGHTARROW.svg') no-repeat;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    top: 150px;
    right: 0;
    cursor: pointer;
}

@media handheld, only screen and (max-width: 767px) {
    #MobileCaseStudies {
        display: block;
    }

    #MobileRuskinNews {
        display: block;
    }

    #CaseStudies {
        display: none;
    }

    #RuskinNews {
        display: none;
    }

    .sunblognews .news-title {
        text-align: center;
        padding: 10px 40px;
    }
}
